RubyGems Navigation menu

da-js 1.0.0

Some jQuery extensions we tend to use in almost all our projects.

Gemfile
          gem 'da-js', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install da-js
  
  
  
  
  
  
  

Authors:

  • Stefan Daschek

Owners:

Total downloads 4,146

For this version 190

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.0 - September 17, 2014 (96 KB)
  2. 0.2.0 - September 17, 2014 (96 KB)
  3. 0.1.0 - March 29, 2012 (82.5 KB)
  4. 0.0.2 - February 7, 2012 (80.5 KB)
  5. 0.0.1 - February 7, 2012 (79.5 KB)